Subject: SMB client and RPM

From: Jim Duey <[email-masked]>
Date: Wed, 27 Jun 2001 17:11:34 -0500

Has anyone tried to run smbclient on Walnut board?  Any problems or
things I should watch out for?

Also, I've downloaded the Sampa PPC rpm, but I can't get it installed on
the walnut board because I don't have a PPC version of rpm.  How can I
get one and get it installed?

Thanks,
Jim

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/